.contact {
    padding: 10.625vw 10% .510vw;
    /* background: #ebebeb; */
}

.parent-text {
    background: #fff !important;
    margin-top: 0 !important;
    /* height: 100%; */
}

.contact-h1 {
    color: #5791c9;
    font-weight: 700;
    margin-bottom: 2.208vw;
}

.parent-text-btn {
		display:black;
	}
.parent-text-btn {
    padding: 12px 28px;
    font-weight: bold;
    font-size: 1.563vw;
    background: #5791C9;
    border-radius: 28px;
    font-family: 'HONORSansCNHeavy', sans-serif;
    letter-spacing: 4px;
    margin-top: 5.8vw;


}

.contact-h1 p:nth-child(1) {
    font-size: 4.479vw;
    font-family: 'HONORSansCNHeavy', sans-serif;
    ;
}

.contact-h1 p:nth-child(2) {
    font-size: 3.438vw;
    letter-spacing: 0.833vw;
    font-family: 'HONORSansCNHeavy', sans-serif;
    ;
}

.contact .contact-p:nth-of-type(5),
.contact .contact-p:nth-of-type(4) {
    display: none;
}

.contact-p {
    font-size: 1.458vw;
    color: #5a5a5a;
    margin-bottom: 1.906vw;
    letter-spacing: 0.156vw;
    color: #000;
        line-height: 1.8;
}

/* .parent-text-p1{
    margin-top: 13.281vw !important;
} */

@media screen and (max-width: 750px) {
	
.parent-text1 {
    text-align: center;
    padding: 90px 10px 0px !important;
    font-family: 'HONORSansCNHeavy', sans-serif;
}
	
	.parent-text-btn {
		/*display:none;*/
	}
	
    .parent-text {
        background: #ebebeb !important;
    }

    .contact .contact-p:nth-of-type(5),
    .contact .contact-p:nth-of-type(4) {
        display: block;
    }
}